<?php
/**
 * PerfGroupeNodeMigration
 * 
 */
class PerfDmanuNodeUpdateMigration extends PerfDocsNodeUpdateMigration {
  public function __construct() {
    
    $this->description = t('Update Document Manuel Class');

    $this->fields = array();

    $this->itemsfile = 'baseperf-dmanus.xml';
    
    $this->item_xpath = '/ROOT/ITEMS/DOC_MANUSCRITS';  // relative to document    
    
    parent::__construct();

    $this->addFieldMapping('nid', 'ID')
         ->sourceMigration('PerfDmanuNode');
  }
  
  
}